### Method

# ICalGLib Value get_parent

since: 3.0

#### Declaration [src]

    ICalProperty*
    i_cal_value_get_parent (
      ICalValue* value
    )

#### Description [src]

Gets the parent `ICalProperty` of the specified `ICalValue`.

Available since: 3.0

#### Return value

Type: `ICalProperty`

The parent `ICalProperty`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The return value can be `NULL`.